Bug 1571766 - [upstream][v2v] Create Infra Mapping Wizard does not show all Clusters, when having same cluster name, on different providers.
Summary: [upstream][v2v] Create Infra Mapping Wizard does not show all Clusters, when ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 11:48 UTC by Ilanit Stein
Modified: 2019-04-24 13:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-24 02:36:40 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Ilanit Stein 2018-04-25 11:48:38 UTC
Description of problem:
2 RHV providers connected to manageIQ:
RHV1 has cluster "Default"
RHV2 has cluster "Default", and 3 more with other names.

Mapping wizard display only one cluster, "Default". 

If the cluster name, "Default" in RHV1 is changed to some other name,
the clusters section, in the Mapping wizard RHV2 clusters are displayed.

Version-Release number of selected component (if applicable):
master.20180417121918_2dd64f8 

Expected: All RHV provider should be visible, even in case same cluster name repeat for the different providers.

Comment 2 Ilanit Stein 2018-04-25 12:32:06 UTC
Added a git issue: https://github.com/priley86/miq_v2v_ui_plugin/issues/248

Comment 3 Brett Thurber 2018-05-24 02:36:40 UTC
This has been resolved in the new UI.  Closing this BZ


Note You need to log in before you can comment on or make changes to this bug.